import { Filter } from '@dvn/core/models/filter';
import { ListQueryConfig } from '@dvn/core/models/query';
import { Sort } from '@dvn/core/models/sort-config';
export declare function buildSort(query: ListQueryConfig): Sort[] | undefined;
export declare function buildQuery(query: ListQueryConfig, quickFilter: Filter): Filter;
